Skip to main content
Transparency data

Common basic data set (CBDS): requests for change (RFC) 2019

Completed RFCs that we'll make to the CBDS during 2019, including details of the change and the reasons for the request.

Documents

RFC 1102: QTS route codeset

RFC 1091: Ofsted SC number

RFC 1090: category of EY provider

RFC 1089: EY setting type

RFC 1077: QTS route codeset

RFC 1066: new data items for CBDS

RFC 1061: new data items for CBDS

Details

These files contain information for suppliers developing software and management information systems (MIS) for local authorities and schools.

The CBDS database is also available.

Sign up for emails or print this page